1. Reverse Engineering >
  2. Exploits >
  3. phpCMS 1.1.9/1.2/1.2.1 Debug Mode parser.php file cross site scripting


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

phpCMS 1.1.9/1.2/1.2.1 Debug Mode parser.php file cross site scripting

RSS Kategorie Pfeil Exploits vom | Quelle: vuldb.com Direktlink öffnen

A vulnerability has been found in phpCMS 1.1.9/1.2/1.2.1 and classified as critical. This vulnerability affects a functionality of the file parser.php of the component Debug Mode. Upgrading eliminates this vulnerability....

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu phpCMS 1.1.9/1.2/1.2.1 Debug Mode parser.php file cross site scripting






Ähnliche Beiträge